.forgot-password-link {
    margin-top: 0;
    text-align: center;
}
.login-button {
    width: 100%;
}

.bg-dark {
    background-color: #861d48!important;
}

a {
    color: #000000;
}
a:hover {
    color: #ff1e3c;

}
.btn-success {
    background-color: #ff1e3c;
    border-color: #ff1e3c;
}



.btn-outline-info {
    color: #ff1e3c;
    border-color: #ff1e3c;
}
.btn-outline-info:hover {
    color: #fff;
    background-color: #ff1e3c;
    border-color: #ff1e3c;
}
.btn-outline-info:hover, .btn-outline-info:active {
    background-color: #ff1e3c!important;
    border-color: #ff1e3c!important;
    box-shadow: inset 0 0 0 99999px rgba(0,0,0,0.05)!important;
}
.btn-outline-info.focus, .btn-outline-info:focus {
    box-shadow: 0 0 0 0.2rem rgba(199, 23, 72, 0.5)!important;
}
.alert-primary {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
#besichtigung-table tbody a {
    color: #c71748;
}
.warn-text {
    color: #c71748;
}
.nav-grey {
    background-color: #4d4d4c;
}
.form-control:focus {
    box-shadow: none;
    border-color: #ced4da;
}
.register-link {
    margin-top: 0;
}
.no-account-question {
    margin-bottom: 0;
}
.alert-secondary {
    border: none;
    background-color: white;
}
.card-title {
    margin: 6px 0;
}
